<?php

namespace App\Controllers;

use App\Models\SetupModel;

class Home extends BaseController
{

    protected $helpers = ['custom'];
    public function index(): string
    {
        return view('frontend/home_page');
    }
}
